.home-news .news-list{display:flex;flex-wrap:wrap}
.home-news .news-list li{width:23.5%;margin-right:2%;box-shadow:0 6px 20px 0 rgba(8,1,3,.08);border-radius:3px;margin-top:40px;overflow:hidden;display:flex;flex-direction:column}
.home-news .news-list li:nth-child(4n){margin-right:0}
.home-news .news-list li .img{position:relative;overflow:hidden;display:block}
.home-news .news-list li .img img{width:100%;transition:all .2s linear}
.home-news .news-list li .img .date{position:absolute;top:0;right:0;background-color:var(--color);color:#fff;font-size:var(--fontsize14);font-weight:var(--fontbold6);line-height:1.4;padding:11px 22px;transition:all .2s linear}
.home-news .news-list li .img .date span{display:block;text-transform:uppercase}
.home-news .news-list li .info{padding:20px;flex:1;display:flex;flex-direction:column}
.home-news .news-list li .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold5);line-height:1.4;transition:all .2s linear}
.home-news .news-list li .info .txt{padding-top:14px;border-top:1px solid #eaeaea;color:var(--introcolor);font-size:var(--fontsize16);margin-top:14px;margin-bottom:15px}
.home-news .news-list li .info .more{display:inline-flex;align-items:center;margin-top:auto;color:var(--color);font-size:var(--fontsize14)}
.home-news .news-list li .info .more span{position:relative;margin-right:10px;font-weight:var(--fontbold6);text-transform:uppercase;transition:all .2s linear}
.home-news .news-list li .info .more span::before{content:"";position:absolute;width:6px;height:1px;background-color:var(--color1);left:0;bottom:0;transition:all .2s linear}
.home-news .news-list li .info .more em{width:30px;height:30px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;background:linear-gradient(45deg,var(--color) 0,#dce5d9 100%);color:#fff;transform:rotate(-45deg);transition:all .2s linear}
.home-news .news-list li:hover .img img{transform:scale(1.03)}
.home-news .news-list li:hover .img .date{background-color:var(--color)}
.home-news .news-list li:hover .info .title{color:var(--color1)}
.home-news .news-list li:hover .info .more span{color:var(--color)}
.home-news .news-list li:hover .info .more span::before{background-color:var(--color);width:100%}
.home-news .news-list li:hover .info .more em{background:linear-gradient(90deg,#0d1946 0,#d4dfd9 100%);transform:rotate(0)}
@media (max-width:1024px){.home-news .news-list{margin-top:10px;justify-content:space-between}
.home-news .news-list li{width:49%;margin-top:15px;margin-right:0}}
@media screen and (max-width:500px){.home-news .news-list li .img .date{padding:5px 10px}
.home-news .news-list li .info{padding:10px}
.home-news .news-list li .info .txt{margin:10px 0;padding-top:10px;font-size:var(--fontsize14)}}